﻿
@{
    ViewBag.Title = "Login";
    Layout = "~/Views/Shared/_Layout.cshtml";
    var mess = ViewBag.Message;
}
@model Cdio447.Models.LoginModel

<div class="row justify-content-center">
    <div class="col-12 col-lg-5">
        <div class="form-login">
            @using (Html.BeginForm("Login", "Login", FormMethod.Post))
            {
                @Html.AntiForgeryToken()
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <h3 class="text-center m-0">Đăng nhập</h3>
                <div class="form-login-field">
                    <div class="form-group mb-4">
                        @Html.TextBoxFor(model=>model.UserName, new { @class = "form-control", @placeholder = "Tên Đăng Nhập", @autofocus = "autofocus" })
                        
                    </div>
                    <div class="form-group mb-0">
                        @Html.TextBoxFor(model => model.PassWord, new { @class = "form-control", @placeholder = "Mật khẩu", @type = "password" })
                        
                    </div>
                    <div class="py-2 text-right">
                        <a href="@Url.Action("ForgetPass", "User")">
                            Quên mật khẩu&nbsp;
                        </a>
                    </div>
                </div>
                <div class="form-login-submit text-center">
                    <button type="submit" class="btn btn_template">Đăng nhập</button>
                </div>
            }  
        </div>
    </div>
</div>


@section scripts{
    @if (mess != null)
    {
        <script>
            setTimeout(function () { alert("Tài khoản không có quyền truy cập");}, 100);
        </script>
    }
}